Subject: Re: -Download from internet = 1Mb?!
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 18 Jun 2003 08:10:55 +0100

Even a "Download from Internet" will only download what you need. If your
machine has an up-to-date Cygwin installation then you don't need anything
and so nothing (except the current setup.ini) will be downloaded.

There are ways of downloading an installation set that involve temporarily
blinding Windows to your installed Cygwin. Not difficult. Discussed on the
mailing list at various times ... can be more specific if you want.

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/